We're updating the issue view to help you get more done. 

Cannot install PhenoTips on systems with java < 1.8.101

Description

We switched the certificate provider nexus.phenotips.org to Let's Encrypt, which isn't trusted by older versions of Java. Ideally people should update their JVM, but meanwhile, we can use XWiki's extension that automatically adds it to the certificate authority store, when possible.

Environment

None

Status

Assignee

Sergiu Dumitriu

Reporter

Sergiu Dumitriu

Labels

None

External issue ID

None

External issue ID

None

Fix versions

Priority

Medium